body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFFFFF;
}
body {
	background-color: #6e6e6e;
	background-attachment: scroll;
	background-image: url(../images/walter_brille_35kl%20copy.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
a:link {
	color: #FFFF33;
	text-decoration: none;
}
a:visited {
	color: #FFFF33;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #FFFF33;
	text-decoration: none;
}
#menu_quer {
	border: 1px none #000000;
	padding-left: 10px;
	font-family: Verdana;
	font-size: 7pt;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #000000;
	overflow: visible;
	position: absolute;
	visibility: visible;
	z-index: 60;
	left: 250px;
	top: 281px;
}
#menu_quer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#menu_quer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#menu_quer a:hover {
	color: #FF0000;
	text-decoration: none;
}
#menu_quer a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#menu_1 {
	width: 210px;
	vertical-align: top;
	height: 115px;
	left: 0px;
	top: 117px;
	z-index: 65;
	position: absolute;
	visibility: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 5px;
}
#menu_r {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #CCCCCC;
	border: 1px solid #CCCCCC;
	width: 90px;
	vertical-align: bottom;
	padding-bottom: 50px;
}
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #FFFFFF;
	border: 0px none #9933FF;
	text-align: left;
	width: 548px;
	vertical-align: top;
	padding-left: 5px;
	overflow: visible;
	position: absolute;
	visibility: visible;
	z-index: 51;
	left: 211px;
	top: 334px;
	padding-top: 5px;
}
#menu_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	text-transform: uppercase;
	color: #CCCCCC;
	text-align: right;
	height: 20px;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#menu_footer a:link {
	color: #999999;
	text-decoration: none;
}
#menu_footer a:visited {
	color: #999999;
	text-decoration: none;
}
#menu_footer a:hover {
	color: #FF0000;
	text-decoration: none;
}
#menu_footer a:active {
	color: #999999;
	text-decoration: none;
}
H1 {
	font-size: 12px;
	font-weight: normal;
	color: #FFFF33;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
H2 {
	font-size: 10px;
	font-weight: normal;
	color: #33CCFF;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 4px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFF00;
	font-style: italic;
}


#menu_1 DIV A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	width: 100%;
	text-decoration: none;
	padding-top:2px;
	color: #FFFFFF;
}
#menu_1 DIV A:hover {
	text-decoration: none;
	padding-top:2px;
	color: #FFFF33;
}
#menu_1 DIV.menu1-level1-no {
	font-size: 11pt;
	padding-top:15px;
	padding-left:5px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#menu_1 DIV.menu1-level1-act {
	font-size: 14px;
	padding-top:15px;
	padding-left:5px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#menu_1 DIV.menu1-level2-no {
	font-size: 9px;
	padding-top:2px;
	padding-left:20px;
	text-transform: uppercase;
}
#menu_1 DIV.menu1-level2-act {
	padding-left:20px;
	padding-top:2px;
	text-transform: uppercase;
}
#menu_1 DIV.menu1-level3-no {
	font-size: 9px;
	padding-top:2px;
	padding-left:30px;
	text-transform: uppercase;
}
#menu_1 DIV.menu1-level3-act {
	padding-left:30px;
	padding-top:2px;
	text-transform: uppercase;
	color: #FFFF33;
	font-weight: bold;
}
#menu_1 DIV.menu1-level4-no {
  font-size: 9px;
  padding-top:2px;
  padding-left:40px;
}
#menu_1 DIV.menu1-level4-act {
	padding-left:35px;
	padding-top:2px;
}
#menu_1 DIV.menu1-level5-no {
  font-size: 9px;
  padding-top:2px;
  padding-left:50px;
}
#menu_1 DIV.menu1-level5-act {
	padding-left:50px;
	padding-top:2px;
}



#menu_r DIV A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	width: 100%;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCFFCC;
	color: #666666;
	padding-top:2px;
}
#menu_r DIV A:hover {
	color: #FF0000;
	text-decoration: none;
	border-bottom-color: #FF0000;
	padding-top:2px;
}
#menu_r DIV.menur-level1-no {
	font-size: 11pt;
	color: #FF0000;
	padding-top:2px;
	padding-left:5px;
	text-transform: uppercase;
}
#menu_r DIV.menur-level1-act {
	font-size: 14px;
	border-bottom-color: #666666;
	padding-top:2px;
	padding-left:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	text-transform: uppercase;
	color: #000000;
}
#menu_r DIV.menur-level2-no {
	font-size: 9px;
	color: #0000FF;
	padding-top:2px;
	padding-left:20px;
	text-transform: uppercase;
}
#menu_r DIV.menur-level2-act {
	font-size: 14px;
	color: #0000FF;
	border-bottom-color: #00FF00;
	padding-left:20px;
	padding-top:2px;
	text-transform: uppercase;
}
#menu_r DIV.menur-level3-no {
	font-size: 9px;
	color: #0000FF;
	padding-top:2px;
	padding-left:30px;
	text-transform: none;
}
#menu_r DIV.menur-level3-act {
  font-size: 14px;
  color: #0000FF;
  border-bottom-color: #00FF00;
  padding-left:30px;
  padding-top:2px;
}
#menu_r DIV.menur-level4-no {
  font-size: 9px;
  color: #0000FF;
  padding-top:2px;
  padding-left:40px;
}
#menu_r DIV.menur-level4-act {
  font-size: 40px;
  color: #0000FF;
  border-bottom-color: #00FF00;
  padding-left:35px;
  padding-top:2px;
}
#menu_r DIV.menur-level5-no {
  font-size: 9px;
  color: #0000FF;
  padding-top:2px;
  padding-left:50px;
}
#menu_r DIV.menur-level5-act {
  font-size: 14px;
  color: #0000FF;
  border-bottom-color: #00FF00;
  padding-left:50px;
  padding-top:2px;
}
#e1 {
	position:absolute;
	width:485px;
	height:115px;
	z-index:1;
	left: 238px;
	top: 10px;
	overflow: visible;
	visibility: visible;
}
#e2 {
	position:absolute;
	width:300px;
	height:300px;
	z-index:2;
	left: 235px;
	top: 0;
	overflow: visible;
	visibility: visible;
}
#e3 {
	position:absolute;
	width:530px;
	height:113px;
	z-index:3;
	border: 1px dotted #CCCCCC;
	left: 0px;
	top: 300px;
	overflow: visible;
	visibility: visible;
}
#e4 {
	position:absolute;
	height:221px;
	z-index:4;
	left: 0;
	top: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	overflow: visible;
	visibility: visible;
	width: 235px;
}
.grossA {
	font-size: 36px;
	font-weight: bold;
	color: #333333;
}
.grossB {

	font-size: 36px;
	font-weight: bold;
	color: #000000;
}
.grossC {


	font-size: 36px;
	font-weight: bold;
	color: #666666;
}
